### Method

# Gtk NamedAction get_action_name

#### Declaration [src]

    const char*
    gtk_named_action_get_action_name (
      GtkNamedAction* self
    )

#### Description [src]

Returns the name of the action that will be activated.

Gets property | `Gtk.NamedAction:action-name`

#### Return value

Type: `const char*`

The name of the action to activate.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.